---
term: des tiga
slug: des tiga
alt forms: []
search terms:
  glb:
  - des tiga
  - des
  - tiga
  eng:
  - thirteen
  epo:
  - dek tri
  spa:
  - trece
ipa: ˈdes ˈtiga
ipa link: http://ipa-reader.xyz/?text=ˈdes ˈtiga&voice=Ewa
status: false
category: phrase
word class: num
trans html:
  eng: thirteen
  epo: dek tri
  spa: trece
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - thirteen
  epo:
  - - dek tri
  spa:
  - - trece
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - des
  - ','
  - tiga
  derived trans:
  - slug: des
    text: des
    word class: num
    trans:
      eng: ten
      epo: dek
      spa: diez, deca-, 10^1
      deu: zehn
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: tiga
    text: tiga
    word class: num
    trans:
      eng: three
      epo: tri
      spa: tres
      deu: drei
      fra: ""
      rus: ""
      zho: ""
...
